format = 2
pkgname = faust
pkgbase = faust
pkgver = 2.60.3-1.0
pkgarch = i486
pkgbuild_sha256sum = 2e7cceb9a194909fb1430539ad57efef777049d5a5188d3533f80e18712fb90a
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1691855902
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = v20221208-88-gd3d19c4
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = !lto
installed = acl-2.3.1-3.0-i486
installed = adobe-source-code-pro-fonts-2.042u+1.062i+1.026vf-1.0-any
installed = adwaita-cursors-43-2.0-any
installed = adwaita-icon-theme-43-2.0-any
installed = alsa-lib-1.2.9-1.0-i486
installed = alsa-topology-conf-1.2.5.1-3.0-any
installed = alsa-ucm-conf-1.2.9-1.0-any
installed = archlinux32-keyring-20230705-1.0-any
installed = argon2-20190702-5.0-i486
installed = at-spi2-core-2.48.0-2.0-i486
installed = attr-2.5.1-3.0-i486
installed = audit-3.1.1-1.1-i486
installed = autoconf-2.71-4.1-any
installed = automake-1.16.5-2.1-any
installed = base-devel-1-1.1-any
installed = bash-5.1.016-4.0-i486
installed = binutils-2.41-3.2-i486
installed = bison-3.8.2-5.0-i486
installed = brotli-1.0.9-12.1-i486
installed = bzip2-1.0.8-5.0-i486
installed = ca-certificates-20220905-1.0-any
installed = ca-certificates-mozilla-3.85-1.1-i486
installed = ca-certificates-utils-20220905-1.0-any
installed = cairo-1.17.8-2.1-i486
installed = cantarell-fonts-1:0.303.1-1.0-any
installed = cmake-3.22.1-5.0-i486
installed = coreutils-9.3-1.0-i486
installed = cryptsetup-2.6.1-3.0-i486
installed = curl-8.2.1-1.0-i486
installed = db5.3-5.3.28-2.0-i486
installed = dbus-1.14.6-2.0-i486
installed = dconf-0.40.0-2.0-i486
installed = debugedit-5.0-5.0-i486
installed = default-cursors-2-1.0-any
installed = desktop-file-utils-0.26-2.0-i486
installed = device-mapper-2.03.20-1.0-i486
installed = diffutils-3.10-1.0-i486
installed = e2fsprogs-1.47.0-1.0-i486
installed = expat-2.5.0-1.0-i486
installed = fakeroot-1.31-2.2-i486
installed = file-5.44-3.0-i486
installed = filesystem-2023.01.31-1.0-i486
installed = findutils-4.9.0-3.0-i486
installed = flac-1.4.3-1.0-i486
installed = flex-2.6.4-5.0-i486
installed = fontconfig-2:2.14.2-1.0-i486
installed = freetype2-2.13.1-1.0-i486
installed = fribidi-1.0.12-1.0-i486
installed = gawk-5.2.1-2.0-i486
installed = gc-8.2.4-1.0-i486
installed = gcc-13.2.1-3.2-i486
installed = gcc-libs-13.2.1-3.2-i486
installed = gdbm-1.23-2.0-i486
installed = gdk-pixbuf2-2.42.10-2.1-i486
installed = gettext-0.21.1-5.0-i486
installed = glib2-2.76.1-1.1-i486
installed = glibc-2.37-3.1-i486
installed = gmp-6.2.1-2.0-i486
installed = gnupg-2.2.41-1.0-i486
installed = gnutls-3.8.0-1.0-i486
installed = gpgme-1.20.0-1.0-i486
installed = gpm-1.20.7.r38.ge82d1a6-5.0-i486
installed = graphite-1:1.3.14-3.3-i486
installed = grep-3.10-1.0-i486
installed = groff-1.22.4-10.1-i486
installed = gsettings-desktop-schemas-44.0-1.0-any
installed = gtk-update-icon-cache-1:4.10.3-1.0-i486
installed = gtk3-1:3.24.37-1.0-i486
installed = guile-3.0.9-1.1-i486
installed = gvim-9.0.1676-1.0-i486
installed = gzip-1.12-2.0-i486
installed = harfbuzz-7.1.0-1.0-i486
installed = hicolor-icon-theme-0.17-3.0-any
installed = hwdata-0.372-1.0-any
installed = iana-etc-20230629-1.0-any
installed = icu-73.2-2.0-i486
installed = iptables-1:1.8.9-1.0-i486
installed = iso-codes-4.15.0-1.0-any
installed = jansson-2.14-2.2-i486
installed = json-c-0.16-1.0-i486
installed = jsoncpp-1.9.5-2.0-i486
installed = kbd-2.6.0-1.0-i486
installed = keyutils-1.6.3-2.0-i486
installed = kmod-30-3.2-i486
installed = krb5-1.20.1-1.0-i486
installed = lame-3.100-4.0-i486
installed = lcms2-2.15-1.0-i486
installed = less-1:633-1.1-i486
installed = libarchive-3.7.1-1.0-i486
installed = libassuan-2.5.5-2.0-i486
installed = libasyncns-1:0.8+r3+g68cd5af-2.0-i486
installed = libcanberra-1:0.30+r2+gc0620e4-3.0-i486
installed = libcap-2.69-1.0-i486
installed = libcap-ng-0.8.3-2.1-i486
installed = libcloudproviders-0.3.1+r8+g3a229ee-1.0-i486
installed = libcolord-1.4.6-1.2-i486
installed = libcroco-0.6.13-2.0-i486
installed = libcups-1:2.4.6-1.0-i486
installed = libdatrie-0.2.13-4.0-i486
installed = libdrm-2.4.115-1.1-i486
installed = libedit-20221030_3.1-1.0-i486
installed = libelf-0.189-3.0-i486
installed = libepoxy-1.5.10-1.0-i486
installed = libevent-2.1.12-4.1-i486
installed = libffi-3.4.4-1.0-i486
installed = libgcrypt-1.10.2-1.0-i486
installed = libglvnd-1.6.0-1.0-i486
installed = libgpg-error-1.47-1.0-i486
installed = libice-1.1.1-2.0-i486
installed = libidn2-2.3.4-3.1-i486
installed = libisl-0.26-1.0-i486
installed = libjpeg-turbo-3.0.0-1.0-i486
installed = libksba-1.6.3-1.0-i486
installed = libldap-2.6.4-2.0-i486
installed = libmicrohttpd-0.9.76-1.0-i486
installed = libmnl-1.0.5-1.0-i486
installed = libmpc-1.3.1-1.1-i486
installed = libnetfilter_conntrack-1.0.9-1.0-i486
installed = libnfnetlink-1.0.2-1.0-i486
installed = libnftnl-1.2.5-1.0-i486
installed = libnghttp2-1.55.1-1.0-i486
installed = libnl-3.7.0-3.0-i486
installed = libnsl-2.0.0-3.0-i486
installed = libogg-1.3.5-1.0-i486
installed = libomxil-bellagio-0.9.3-4.1-i486
installed = libp11-kit-0.24.1-1.0-i486
installed = libpcap-1.10.4-1.0-i486
installed = libpciaccess-0.17-1.0-i486
installed = libpng-1.6.40-2.0-i486
installed = libpsl-0.21.2-1.0-i486
installed = libpulse-16.1-6.0-i486
installed = librsvg-og-1:2.40.20+23+g0f3eef9e-3.1-i486
installed = libsasl-2.1.28-4.0-i486
installed = libseccomp-2.5.4-1.2-i486
installed = libsecret-0.20.5-2.0-i486
installed = libsm-1.2.4-1.1-i486
installed = libsndfile-1.2.0-1.0-i486
installed = libssh2-1.11.0-1.0-i486
installed = libsysprof-capture-3.48.0-1.0-i486
installed = libtasn1-4.19.0-1.0-i486
installed = libthai-0.1.29-3.0-i486
installed = libtiff-4.5.1-1.0-i486
installed = libtirpc-1.3.3-2.0-i486
installed = libtool-2.4.7+4+g1ec8fa28-3.0-i486
installed = libunistring-1.1-2.0-i486
installed = libunwind-1.6.2-2.0-i486
installed = libutempter-1.2.1-3.0-i486
installed = libuv-1.44.2-1.1-i486
installed = libverto-0.3.2-4.5-i486
installed = libvorbis-1.3.7-3.0-i486
installed = libx11-1.8.6-1.0-i486
installed = libxau-1.0.11-2.0-i486
installed = libxcb-1.15-2.0-i486
installed = libxcomposite-0.4.6-1.0-i486
installed = libxcrypt-4.4.36-1.0-i486
installed = libxcursor-1.2.1-3.1-i486
installed = libxdamage-1.1.6-1.0-i486
installed = libxdmcp-1.1.4-2.0-i486
installed = libxext-1.3.5-1.0-i486
installed = libxfixes-6.0.1-1.0-i486
installed = libxft-2.3.8-1.0-i486
installed = libxi-1.8.1-1.1-i486
installed = libxinerama-1.1.5-1.0-i486
installed = libxkbcommon-1.5.0-1.0-i486
installed = libxml2-2.11.5-1.0-i486
installed = libxrandr-1.5.3-1.0-i486
installed = libxrender-0.9.11-1.0-i486
installed = libxshmfence-1.3.2-1.0-i486
installed = libxt-1.3.0-1.0-i486
installed = libxtst-1.2.4-1.0-i486
installed = libxxf86vm-1.1.5-1.0-i486
installed = linux-api-headers-6.4-1.0-any
installed = llvm-14.0.6-4.0-i486
installed = llvm-libs-14.0.6-4.0-i486
installed = lm_sensors-1:3.6.0.r41.g31d1f125-2.2-i486
installed = lz4-1:1.9.4-1.0-i486
installed = lzo-2.10-5.1-i486
installed = m4-1.4.19-3.0-i486
installed = make-4.4.1-2.0-i486
installed = mesa-23.0.3-1.0-i486
installed = mpfr-4.2.0.p4-1.0-i486
installed = mpg123-1.31.3-1.0-i486
installed = ncurses-6.4_20230520-1.0-i486
installed = nettle-3.9.1-1.0-i486
installed = npth-1.6-4.0-i486
installed = openssl-3.1.2-1.0-i486
installed = opus-1.4-1.0-i486
installed = p11-kit-0.24.1-1.0-i486
installed = pacman-6.0.2-5.4-i486
installed = pacman-mirrorlist-20220318-1.11-any
installed = pam-1.5.3-3.0-i486
installed = pambase-20221020-1.1-any
installed = pango-1:1.50.14-1.1-i486
installed = patch-2.7.6-10.0-i486
installed = pcre2-10.42-2.0-i486
installed = perl-5.36.0-3.0-i486
installed = pinentry-1.2.1-1.0-i486
installed = pixman-0.42.2-1.0-i486
installed = pkgconf-1.8.1-1.0-i486
installed = popt-1.19-1.0-i486
installed = procps-ng-3.3.17-1.0-i486
installed = readline-8.2.001-2.0-i486
installed = rhash-1.4.3-1.0-i486
installed = sed-4.9-3.0-i486
installed = shadow-4.13-2.0-i486
installed = shared-mime-info-2.2+13+ga2ffb28-1.0-i486
installed = sound-theme-freedesktop-0.8-5.0-any
installed = sqlite-3.42.0-1.0-i486
installed = sudo-1.9.13.p3-1.0-i486
installed = systemd-253.3-3.3-i486
installed = systemd-libs-253.3-3.3-i486
installed = tar-1.35-1.0-i486
installed = tdb-1.4.8-2.1-i486
installed = texinfo-7.0.3-1.0-i486
installed = tpm2-tss-4.0.1-1.0-i486
installed = tzdata-2023c-2.0-i486
installed = util-linux-2.39-10.0-i486
installed = util-linux-libs-2.39-10.0-i486
installed = vim-runtime-9.0.1676-1.0-i486
installed = vulkan-icd-loader-1.3.251-1.0-i486
installed = wayland-1.22.0-1.0-i486
installed = which-2.21-6.0-i486
installed = xcb-proto-1.15.2-3.0-any
installed = xkeyboard-config-2.38-1.0-any
installed = xorgproto-2022.2-1.0-any
installed = xz-5.4.4-1.0-i486
installed = zlib-1:1.2.13-3.0-i486
installed = zstd-1.5.5-1.0-i486
